CMSIS-DSP: arm_negate_f64.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_negate_f64.c File Reference

## Functions

void | arm_negate_f64 (const float64_t *pSrc, float64_t *pDst, uint32_t blockSize)
| Negates the elements of a floating-point vector. More...